Source: mapnik-reference
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: doc
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3,
               mocha,
               nodejs,
               node-glob,
               node-semver (>= 7),
               dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/mapnik-reference
Vcs-Git: https://salsa.debian.org/js-team/mapnik-reference.git
Homepage: https://github.com/mapnik/mapnik-reference
Rules-Requires-Root: no

Package: mapnik-reference
Architecture: all
Depends: ${misc:Depends},
         nodejs:any,
         node-lodash,
         node-semver (>= 7)
Description: Parseable specifications of mapnik - Node.js module
 mapnik-reference specifies mapnik structures, styles, symbolizers,
 and the list of their properties, in JSON format.
 It is useful for building parsers, tests, compilers, and syntax
 highlighting or syntax checking.
 .
 Mapnik is a C++/Python toolkit for developing GIS applications.
 .
 Node.js is an event-based server-side javascript engine.
